Foros del Web » Programando para Internet » PHP »

Urgente - Incompatibilidad

Estas en el tema de Urgente - Incompatibilidad en el foro de PHP en Foros del Web. Maestros: En este momento tengo un gran problema Tengo Instalado PHP bajo plataforma Windows 2K...como se esta realizando toda la migración a 2000; hasta el ...
  #1 (permalink)  
Antiguo 28/12/2001, 08:24
 
Fecha de Ingreso: agosto-2001
Mensajes: 19
Antigüedad: 16 años, 3 meses
Puntos: 0
Urgente - Incompatibilidad

Maestros:

En este momento tengo un gran problema Tengo Instalado PHP bajo plataforma Windows 2K...como se esta realizando toda la migración a 2000; hasta el Lunes tenia el Servidor de Correo que envia los correos a Internet en Exchange 5.5 y en la configuración de php.ini en el campo del SMTP estaba:
SMTP = <Nombre Servidor Exchange 5.5.>
y todo marchaba bien el Martes se migro a Exchange 2000 y se monto en un nuevo equipo:
SMTP = <Nombre Servidor Exchange 2000>

Pero cuando intenta enviar se queda y obviamente se revienta por tiempo. ya que tarda hasta más de 15 minutos cargando el envio.

Maestros si alguien lo ha configurado me pueda explicar como y sino a quien me puuede colaborar utilizando un componente para el envio de correos sin utilizar el Exchange 2000 pero tocaria utilizar el enlace con el servidor que me da salida a Internet.

Gracias MAestros, No sabe lo importante y Urgente que es para mi


Leonardo Fabio Muñoz Bedoya
  #2 (permalink)  
Antiguo 02/01/2002, 11:39
 
Fecha de Ingreso: agosto-2001
Mensajes: 19
Antigüedad: 16 años, 3 meses
Puntos: 0
Re: Urgente - Incompatibilidad

Maestros, Que pena en la insistencia pero me urge.. Colaborenme.. Que otra opción me sugieren....

Gracias

Leonardo Fabio Muñoz Bedoya
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 14:15.